


.inner_main_content{ width:100%; height:auto; float:left;  background-color:#; margin-top:0px; background:url(../images/.jpg) left top repeat-x; font-family:'Yorkville.ttf'; }

.inner_main_content p h1 h2 h3 h4 h5 h6 span td td table form {font-family:'Yorkville.ttf'; padding:0px; margin:0px; float:left;}

.inner_main_wrapper_content{ width:1004px; height:auto; margin:auto;   }
.innerbanners{ float:left; height:240px; width:1000px; background: #;
	 margin-bottom:5px;}
.innrcontent{ float:left; height:auto; width:1000px; margin-top:5px; margin-bottom:20px; }
.inner_left{ float:left; height:auto; width:688px; border: 1px solid #f1edf5;; padding:10px;   }
.inner_left h1{ float:left; font-size:20px; color:#ff6602; left:18px; width:688px; line-height:18px; border-bottom:1px solid #0FF; margin-bottom:10px; padding:0px 0px 5px 0px}
.inner_left h4{ float:left; font-size:18px; color:#ff6602; left:18px; width:688px; line-height:18px; border-bottom:1px solid #0FF; margin-bottom:10px; padding:0px 0px 5px 0px;  margin-top:5px; font-weight:bold;}




.equiry{ width:580px; height:auto; float:left;  border:1px solid #e4e4e4; background: #FFF; margin:10px 0 0 5px; padding:2px 2px 20px 2px;}
.equiry h2{ width:245px; height:24px !important; padding:5px 0 0 9px; background:#f1f1f1; border-bottom:1px dotted #f4961c !important; font:bold 12px Arial, Helvetica, sans-serif; color:#666666; }
.equiry table{ width:280px; margin:17px 0 0 10px; font:normal 12px Arial, Helvetica, sans-serif; color:#333333; line-height:22px; padding-bottom:10px !important; float:left;}

.equiry td{ margin:0 0 2px 0; padding-bottom:4px; font:normal 12px Arial, Helvetica, sans-serif; color: #F00; float:left;  }
.equiry input{ width:215px; height:28px; background:url(ein.jpg); border:1px solid #d5dfe8; padding:2px 0px 0px 5px; }
.equiry h6 { font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none; color:#333; margin:20px 0 0 39px;}
.equiry h6 a{ font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none; color:#f4961c; }
.equiry textarea{ width:215px; height:45px; background:url(et.jpg); border:1px solid #e8e8e8; padding:5px 0px 0px 5px; }
.left_article{ width:600px; height:auto; float:left;  
 background:#; margin:10px 0 0 5px;
 padding:2px 2px 10px 2px; font-size:14px; color:#31373e; line-height:23px; 
 text-align:justify;   }
.left_article p{ width:670px; float:left; margin-top:7px;}
.left_article h1{float:left; font-size:20px; color:#301f0f; left:18px; width:670px; 
line-height:18px;  margin-bottom:10px; padding:0px 0px 5px 0px; border:none;}
/* right part start here */

